//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, vhudson-jaxb-ri-2.1-2 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2013.09.25 at 11:29:15 AM COT 
//
@javax.xml.bind.annotation.XmlSchema(namespace =
    "http://co/gov/igac/snc/web/ws/consultacatastralservice", elementFormDefault =
    javax.xml.bind.annotation.XmlNsForm.QUALIFIED)
package co.gov.igac.snc.web.ws.consultacatastralservice;
